### Enumeration

# Qmi DmsSimCapability

since: 1.0

#### Declaration

    enum Qmi.DmsSimCapability

#### Description [src]

SIM capability.

Available since: 1.0

#### Members

`QMI_DMS_SIM_CAPABILITY_NOT_SUPPORTED`

  SIM not supported.

  - Value: `1`
  - Available since: 1.0
`QMI_DMS_SIM_CAPABILITY_SUPPORTED`

  SIM is supported.

  - Value: `2`
  - Available since: 1.0

#### Type functions

###### qmi_dms_sim_capability_get_string

Gets the nickname string for the `QmiDmsSimCapability` specified at `val`.

since: 1.0